{% sw_extends '@Storefront/storefront/page/product-detail/properties.html.twig' %}

{% block page_product_detail_properties_table %}
    <ul class="list-unstyled">
        {# @var product \Shopware\Core\Content\Product\SalesChannel\SalesChannelProductEntity #}
        {% for group in page.product.sortedProperties %}
            {% block page_product_detail_properties_table_row %}
                <li class="properties-row">
                    {% block page_product_detail_properties_item_label %}
                        <span class="font-weight-bold">{{ group.translated.name|e }}:</span>
                    {% endblock %}
                    {% block page_product_detail_properties_item_value %}
                        <span class="properties-value">
                            {% apply spaceless %}
                                {% for option in group.options %}
                                    {% set i = ( i | default(0) ) + 1 %}
                                    <span>{% if i > 1 %}, {% endif %}{{ option.translated.name|e }}</span>
                                {% endfor %}
                            {% endapply %}
                        </span>
                    {% endblock %}
                </li>
            {% endblock %}
        {% endfor %}
        <li class="properties-row">
        	<span class="font-weight-bold">{{ "detail.ordernumberLabel"|trans|sw_sanitize }}</span>
        	<span class="properties-value">
        		{{page.product.productNumber}}
        	</span>
        </li>
    </ul>
{% endblock %}
